Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 10:42:35 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Bubbling Yacht                    Hello boss           02:32 PM, 18th Feb                     Bubbling Yacht                    I have order by online still not received           02:33 PM, 18th Feb                     Bubbling Yacht                    8236058360 this one           02:34 PM, 18th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           02:37 PM, 18th Feb                   Juhi                   It usually takes 2-3 working days for us to deliver the order to the store.           02:40 PM, 18th Feb                   Juhi                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           02:42 PM, 18th Feb                                          View conversation in Fr
 eshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2120771